@charset "UTF-8";
/* CSS Document */

/*
Theme Name:     Persuasion Child
Theme URI:      
Description:    
Author:         
Author URI:     
Template:       persuasion
Version:        1.0
*/

@import url('../persuasion/style.css');




/* Header
-------------------------------------------------------------- */
#header{background:url(images/header_overlay.png) repeat-x bottom center;border-top:1px solid rgba(255,255,255,.05);height:85px;border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #272727;}
#header_extras{
	display:block;
	overflow:hidden;
	letter-spacing:.5px;
	font-size:10px;
	line-height:20px;
	background-color: #272727;
	background-image: url(styles/_rgba/black40.png);
}
#header_extras,#header_extras a{color:#fff;}
#header_extras a:hover{text-decoration:none;background:url(styles/_rgba/black20.png);}		
.header_links{
	float:left;
	text-transform:uppercase;
	font-size:9px;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 0;
}
.header_links ul{list-style:none;padding:0;margin:0;}
.header_links li{float:left;padding-right:12px;}
.header_links li ul{float:right;margin-right:0px;}
.header_social{float:right;margin-left:10px;padding-top:2px;padding-bottom:4px;}
.header_social .social_icon{float:left;padding:0 2px;}
.header_social img{vertical-align:middle;}
.header_text{float:right;padding:2px 0 3px;}
.logo{
	position:absolute;
	top:0;
	left:0;
	z-index:300;
	letter-spacing:4px;
	text-transform:uppercase;
	line-height:70px;
	padding-top: 20px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 20px;
}
.logo a:hover{text-decoration:none;}

/*

===============================================================================================================
03. MENU
=============================================================================================================== */

#primary_menu{position:absolute;top:22px;right:0;text-shadow: 0 1px 1px rgba(0,0,0,.5);}
.jqueryslidemenu{position:relative;z-index:2000;line-height:20px;letter-spacing:.2px;text-transform:uppercase;}
.jqueryslidemenu a{display:block;padding:5px;}
.jqueryslidemenu a:hover{color:#fff;text-decoration:none;}
.jqueryslidemenu ul{margin:0;padding:0;list-style-type:none;float:right;}
.jqueryslidemenu li{padding:5px 10px;float:left;list-style:none;height:45px;position:relative;display:inline;margin:0;}
.jqueryslidemenu ul ul{width:212px;position:absolute;top:20px;padding:4px;margin-left:4px;margin-right:4px;display:block;visibility:hidden;}
.jqueryslidemenu li li{display:list-item;float:none;padding:1px;height:auto;}
.jqueryslidemenu li li a{width:200px;margin:0;height:100%;padding:6px 9px;}
.jqueryslidemenu ul ul ul{margin-top:-5px;z-index:2001;}
.jqueryslidemenu li small{display:none;}

/* Footer
-------------------------------------------------------------- */
#footer{border-top:1px solid rgba(0,0,0,0.2)}

#outro{padding:20px 0;text-shadow:1px 1px 1px #fff;}
#outro p{font-size:16px;margin-bottom:0;padding:10px 0;letter-spacing:.25px;line-height:25px;}


